Activity log for bug #1066451

Date Who What changed Old value New value Message
2012-10-14 07:54:03 Douglas Katzman bug added bug
2014-06-12 02:35:50 Paul Khuong sbcl: status New Confirmed
2014-06-12 02:35:52 Paul Khuong sbcl: importance Undecided Medium
2014-06-12 18:42:03 Douglas Katzman sbcl: status Confirmed Fix Committed
2014-06-28 21:36:25 Christophe Rhodes sbcl: status Fix Committed Fix Released